Bug 58357 - basic plugin requires libgdict
basic plugin requires libgdict
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-14 17:58 EST by Rui Miguel Seabra
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 01:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rui Miguel Seabra 2002-01-14 17:58:22 EST
The gdict plugin, an official abiword plugin, requires libgdict for optimal
functionality.
It would be nice that libgdict, on gnome's site ( and zipios
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=57329 ) were included so
that plugin could be built as well with minimal effort.
Comment 1 Jeremy Katz 2002-07-18 00:40:56 EDT
We only include libraries which are needed for applications shipped in Red Hat
Linux; otherwise, we have no way of being able to tell that the library works.

Note You need to log in before you can comment on or make changes to this bug.